宝塔双11,一年就这一次,错过再等一年,最高立减5000元查看
当前位置:论坛首页 > Linux面板 > 讨论

【已回应】求更新最新稳定的memcached版本是 v1.5.12

发表在 Linux面板2019-1-17 15:26 [复制链接] 3 950

现在正式版6.88还是Memcached 1.5.11,希望能更新到v1.5.12
使用道具 举报 只看该作者 回复
发表于 2019-1-17 16:54:26 | 显示全部楼层
感谢提议 会抽空更新的
使用道具 举报 回复 支持 1 反对 0
发表于 2019-1-24 18:54:21 | 显示全部楼层
赶紧更新吧,1.5.11已经失效!
使用道具 举报 回复 支持 反对
发表于 2019-5-6 22:19:38 | 显示全部楼层
河妖 发表于 2019-1-17 16:54
感谢提议 会抽空更新的

都5月了,都1.54了
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表